/*     281235 : 탭 버튼 이미지      */
.tab_info__281235__ {display:table;width:100%}
.tab_info__281235__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__281235__ {max-width:100%}
.img__281235__ * {box-sizing:border-box}
.img__281235__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__281235__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__281235__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__281235__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__281235__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__281235__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__281235__ > a {height:60px;}
	.img__281235__.on > a:before {height:4px;}
	.img__281235__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     281245 : 탭 버튼 이미지      */
.tab_info__281245__ {display:table;width:100%}
.tab_info__281245__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__281245__ {max-width:100%}
.img__281245__ * {box-sizing:border-box}
.img__281245__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__281245__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__281245__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__281245__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__281245__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__281245__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__281245__ > a {height:60px;}
	.img__281245__.on > a:before {height:4px;}
	.img__281245__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     281255 : 탭 버튼 이미지      */
.tab_info__281255__ {display:table;width:100%}
.tab_info__281255__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__281255__ {max-width:100%}
.img__281255__ * {box-sizing:border-box}
.img__281255__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__281255__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__281255__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__281255__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__281255__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__281255__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__281255__ > a {height:60px;}
	.img__281255__.on > a:before {height:4px;}
	.img__281255__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     281265 : 탭 버튼 이미지      */
.tab_info__281265__ {display:table;width:100%}
.tab_info__281265__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__281265__ {max-width:100%}
.img__281265__ * {box-sizing:border-box}
.img__281265__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__281265__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__281265__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__281265__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__281265__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__281265__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__281265__ > a {height:60px;}
	.img__281265__.on > a:before {height:4px;}
	.img__281265__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     281275 : 탭 버튼 이미지      */
.tab_info__281275__ {display:table;width:100%}
.tab_info__281275__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__281275__ {max-width:100%}
.img__281275__ * {box-sizing:border-box}
.img__281275__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__281275__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__281275__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__281275__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__281275__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__281275__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__281275__ > a {height:60px;}
	.img__281275__.on > a:before {height:4px;}
	.img__281275__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     281285 : 탭 컨텐츠 블록 설정      */
.block_option__281285__ {display:table;width:100%}
.block_option__281285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     281295 : 이미지      */
.img__281295__ {max-width:100%}
.img__281295__ * {box-sizing:border-box}
.img__281295__ a {display:block;vertical-align:top}
.img__281295__ img {width:1920px;vertical-align:top}

/*     282915 : 이미지      */
.img__282915__ {max-width:100%}
.img__282915__ * {box-sizing:border-box}
.img__282915__ a {display:block;vertical-align:top}
.img__282915__ img {width:1920px;vertical-align:top}

/*     282905 : 이미지      */
.img__282905__ {max-width:100%}
.img__282905__ * {box-sizing:border-box}
.img__282905__ a {display:block;vertical-align:top}
.img__282905__ img {width:1920px;vertical-align:top}

/*     282895 : 이미지      */
.img__282895__ {max-width:100%}
.img__282895__ * {box-sizing:border-box}
.img__282895__ a {display:block;vertical-align:top}
.img__282895__ img {width:1920px;vertical-align:top}

/*     282885 : 이미지      */
.img__282885__ {max-width:100%}
.img__282885__ * {box-sizing:border-box}
.img__282885__ a {display:block;vertical-align:top}
.img__282885__ img {width:1920px;vertical-align:top}

/*     281305 : 이미지      */
.img__281305__ {max-width:100%}
.img__281305__ * {box-sizing:border-box}
.img__281305__ a {display:block;vertical-align:top}
.img__281305__ img {width:1920px;vertical-align:top}

/*     281315 : 탭 컨텐츠 블록 설정      */
.block_option__281315__ {display:table;width:100%}
.block_option__281315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     281325 : 이미지      */
.img__281325__ {max-width:100%}
.img__281325__ * {box-sizing:border-box}
.img__281325__ a {display:block;vertical-align:top}
.img__281325__ img {width:1000px;vertical-align:top}

/*     281345 : 탭 컨텐츠 블록 설정      */
.block_option__281345__ {display:table;width:100%}
.block_option__281345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     281355 : 이미지      */
.img__281355__ {max-width:100%}
.img__281355__ * {box-sizing:border-box}
.img__281355__ a {display:block;vertical-align:top}
.img__281355__ img {width:1000px;vertical-align:top}

/*     281375 : 탭 컨텐츠 블록 설정      */
.block_option__281375__ {display:table;width:100%}
.block_option__281375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     281385 : 이미지      */
.img__281385__ {max-width:100%}
.img__281385__ * {box-sizing:border-box}
.img__281385__ a {display:block;vertical-align:top}
.img__281385__ img {width:1920px;vertical-align:top}

/*     282935 : 이미지      */
.img__282935__ {max-width:100%}
.img__282935__ * {box-sizing:border-box}
.img__282935__ a {display:block;vertical-align:top}
.img__282935__ img {width:1920px;vertical-align:top}

/*     282925 : 이미지      */
.img__282925__ {max-width:100%}
.img__282925__ * {box-sizing:border-box}
.img__282925__ a {display:block;vertical-align:top}
.img__282925__ img {width:1920px;vertical-align:top}

/*     281395 : 이미지      */
.img__281395__ {max-width:100%}
.img__281395__ * {box-sizing:border-box}
.img__281395__ a {display:block;vertical-align:top}
.img__281395__ img {width:1920px;vertical-align:top}

/*     281405 : 탭 컨텐츠 블록 설정      */
.block_option__281405__ {display:table;width:100%}
.block_option__281405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     281415 : 이미지      */
.img__281415__ {max-width:100%}
.img__281415__ * {box-sizing:border-box}
.img__281415__ a {display:block;vertical-align:top}
.img__281415__ img {width:1920px;vertical-align:top}

/*     281435 : 탭 컨텐츠 블록 설정      */
.block_option__281435__ {display:table;width:100%}
.block_option__281435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     281445 : 이미지      */
.img__281445__ {max-width:100%}
.img__281445__ * {box-sizing:border-box}
.img__281445__ a {display:block;vertical-align:top}
.img__281445__ img {width:1920px;vertical-align:top}

/*     281455 : 탭 컨텐츠 블록 설정      */
.block_option__281455__ {display:table;width:100%}
.block_option__281455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     281465 : 이미지      */
.img__281465__ {max-width:100%}
.img__281465__ * {box-sizing:border-box}
.img__281465__ a {display:block;vertical-align:top}
.img__281465__ img {width:1920px;vertical-align:top}

